cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

147
Views
0
Helpful
1
Replies
Highlighted

ASA 5505

Hello team,

After all this fuss about the IKE vulnerability, we have to upgrade all of our clients. The good thing is that everyone will (hopefully) have one IOS version!

We are currently facing an issue with one customer who has a pair of 5505s with IOS 9.2(3). Can we downgrade with safety to 9.1.7? Is there any downgrade guide?

Cheers,

Nikos

TIA, Nicos Nicolaides
1 REPLY 1
Highlighted
Beginner

Hi Nikos,

Since there is no configuration migration when you move from 9.2 to 9.1. So you can downgrade the device by changing the boot variable itself. It is better you upgrade the device to 9.1.6.11 where the ike vulnerability issue is resolved since there are some critical bugs in 9.1.7. Or else you can upgrade the device to 9.2.4.5 where the ike issue is resolved.

Please note that these releases are interim.

Thanks,
Shivapramod M
Please remember to select a correct answer and rate helpful posts

Content for Community-Ad